Cannot enable the GFI mail processing service, but emails are processed in 21.6